Subject: Infomärgise paigaldamise taotlus
From: "Andres Oopkaup" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Jun 2026 15:31:02 +0300

Tere,

esitan taotluse silorullile ppaigaldatud infomärgise paigaldamiseks tee
äärde. Taotlen äärele paigaldamiseks sellepärast, et mitte hävitada toitu,
mis põllul kasvab, et vilja mitte tallata ja potentsiaalselt Teile
vajaliku toitu häviitada. Infomärgis pole liikluskorraldusvahendile
sarnane ja ei helenda ega plingi ning on tagasihoidliku väljanägemisega
(erineb väha teistest silorullidest mis tee kaitsevööndisse üle riigi on
paigaldatud - ladustatud).

Kogu taotlus on digikonteineris.

Parimate soovidega,

Andres Oopkaup

5049545